<?php
$z[0]=Array("field","港务局大楼,港务局大楼介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 原称摩尔兵营（Quartel dos Mouros），俗称水师厂。 大楼建筑位于妈阁山边，在妈阁街的一段坡道上，是一座受阿拉伯及哥特建筑影响的砖石建筑。于1874年建成，是当时由印度来澳的警察的营地，可驻二百多名官兵。1905年大楼改为港务局和水警稽查队的办公地",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","港务局大楼_澳门港务局大楼旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　原称摩尔兵营（Quartel dos Mouros），俗称水师厂。 大楼建筑位于妈阁山边，在妈阁街的一段坡道上，是一座受阿拉伯及哥特建筑影响的砖石建筑。于1874年建成，是当时由印度来澳的警察的营地，可驻二百多名官兵。1905年大楼改为港务局和水警稽查队的办公地点。现为港务局的办公大楼。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",552,909);
$z[6][4]['name']="body";
$z[7]=Array("field","",911,950);
$z[7][4]['name']="litpic";

?>